Customers that receive this error are typically using the .msi version of Excel build number 16.0.4***.1001. Organizations that install the .msi build of Excel do so by purchasing a license that does not include regular feature updates (such as support for newer API's). Only security patches are delivered to .msi builds. 

Organizations can purchase Microsoft Excel via an Office 365 subscription or by purchasing it outright (known as the .msi version).

Build 16.04***.1001 has affected our application. We've reached out to Microsoft and they did not have a solution.

If you are affected we recommend you upgrade to an Office 365 subscription from Microsoft. This will ensure you have a version of Excel that receives regular feature (API) updates.

Alternatively you may use CloudExtend Excel for Salesforce online by creating your spreadsheet at www.office.com. Our add-in functions identically whether it is used on the desktop or in the browser.

Still need help?

If you're still having trouble contact us using the chat icon at bottom right or send an email to cloudextend-support@celigo.com. Please provide as much detail as possible. Screenshots are welcome!

Did this answer your question?